Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Marketing
campaigns, social, brand boards & links api
Update queue status (active/paused/deleted), time slots, or skip dates.
cURL
curl --request PUT \ --url https://services.leadconnectorhq.com/social-media-posting/category/queues/{queueId} \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --header 'Version: <version>' \ --data ' { "timeSlots": [ {} ], "skipDates": [ "2023-12-25" ] } '
const options = { method: 'PUT', headers: { Authorization: '<authorization>', Version: '<version>', 'Content-Type': 'application/json' }, body: JSON.stringify({timeSlots: [{}], skipDates: ['2023-12-25']}) }; fetch('https://services.leadconnectorhq.com/social-media-posting/category/queues/{queueId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://services.leadconnectorhq.com/social-media-posting/category/queues/{queueId}" payload = { "timeSlots": [{}], "skipDates": ["2023-12-25"] } headers = { "Authorization": "<authorization>", "Version": "<version>", "Content-Type": "application/json" } response = requests.put(url, json=payload, headers=headers) print(response.text)
"Bearer <token>"
"2021-07-28"
active
paused
deleted
Successful response
Was this page helpful?